public class AddLabels{
    public static String Yousign_All_Files_Weight_Error_Message = Label.Yousign_All_Files_Weight_Error_Message;
    public static String Yousign_Api_Key_Component_Cancel_Button = Label.Yousign_Api_Key_Component_Cancel_Button;
    public static String Yousign_Api_Key_Component_Edit_Button = Label.Yousign_Api_Key_Component_Edit_Button;
    public static String Yousign_Api_Key_Component_Field_Is_Required_Message = Label.Yousign_Api_Key_Component_Field_Is_Required_Message;
    public static String Yousign_Api_Key_Component_Save_Button = Label.Yousign_Api_Key_Component_Save_Button;
    public static String Yousign_Api_Key_Not_Specified = Label.Yousign_Api_Key_Not_Specified;
    public static String Yousign_Api_Key_Page_Blank_Apikey_Error = Label.Yousign_Api_Key_Page_Blank_Apikey_Error;
    public static String Yousign_Api_Key_Page_Blank_Site_Url_Error = Label.Yousign_Api_Key_Page_Blank_Site_Url_Error;
    public static String Yousign_Api_Key_Page_Cancel_Button = Label.Yousign_Api_Key_Page_Cancel_Button;
    public static String Yousign_Api_Key_Page_Edit_Button = Label.Yousign_Api_Key_Page_Edit_Button;
    public static String Yousign_Api_Key_Page_Save_Button = Label.Yousign_Api_Key_Page_Save_Button;
    public static String Yousign_Api_Key_Page_Subtitle = Label.Yousign_Api_Key_Page_Subtitle;
    public static String Yousign_Api_Key_Page_Success_Message = Label.Yousign_Api_Key_Page_Success_Message;
    public static String Yousign_Api_Key_Page_Title = Label.Yousign_Api_Key_Page_Title;
    public static String Yousign_Api_Key_Page_Value_Not_Inputed_Error = Label.Yousign_Api_Key_Page_Value_Not_Inputed_Error;
    public static String Yousign_At_Least_One_Signer_Message = Label.Yousign_At_Least_One_Signer_Message;
    public static String Yousign_Back_Button = Label.Yousign_Back_Button;
    public static String Yousign_Cancel_Button = Label.Yousign_Cancel_Button;
    public static String Yousign_Cancel_Success_Message = Label.Yousign_Cancel_Success_Message;
    public static String Yousign_Contact_Lookup_Label = Label.Yousign_Contact_Lookup_Label;
    public static String Yousign_Document_Id_not_specified = Label.Yousign_Document_Id_not_specified;
    public static String Yousign_Document_Page_Message = Label.Yousign_Document_Page_Message;
    public static String Yousign_Draft_Button = Label.Yousign_Draft_Button;
    public static String Yousign_Draft_Success_Message = Label.Yousign_Draft_Success_Message;
    public static String Yousign_Event_not_supported = Label.Yousign_Event_not_supported;
    public static String Yousign_File_Not_Selected_Message = Label.Yousign_File_Not_Selected_Message;
    public static String Yousign_File_Picklist_Label = Label.Yousign_File_Picklist_Label;
    public static String Yousign_Form_Button_Add_Signatory = Label.Yousign_Form_Button_Add_Signatory;
    public static String Yousign_Form_Email = Label.Yousign_Form_Email;
    public static String Yousign_Form_Example_Email = Label.Yousign_Form_Example_Email;
    public static String Yousign_Form_Example_Phone = Label.Yousign_Form_Example_Phone;
    public static String Yousign_Form_First_Name = Label.Yousign_Form_First_Name;
    public static String Yousign_Form_Last_Name = Label.Yousign_Form_Last_Name;
    public static String Yousign_Form_Phone = Label.Yousign_Form_Phone;
    public static String Yousign_LC_Lookup_No_Results_Found = Label.Yousign_LC_Lookup_No_Results_Found;
    public static String Yousign_LC_Lookup_Placeholder = Label.Yousign_LC_Lookup_Placeholder;
    public static String Yousign_LC_Title = Label.Yousign_LC_Title;
    public static String Yousign_One_File_Weight_Error_Message = Label.Yousign_One_File_Weight_Error_Message;
    public static String Yousign_Order_Contacts = Label.Yousign_Order_Contacts;
    public static String Yousign_Procedure_Creation = Label.Yousign_Procedure_Creation;
    public static String Yousign_Procedure_Id_not_specified = Label.Yousign_Procedure_Id_not_specified;
    public static String Yousign_Procedure_Not_Found = Label.Yousign_Procedure_Not_Found;
    public static String Yousign_Public_Site_Link_Not_Specified = Label.Yousign_Public_Site_Link_Not_Specified;
    public static String Yousign_Received_file_is_empty = Label.Yousign_Received_file_is_empty;
    public static String Yousign_Reminder_Nb_Days = Label.Yousign_Reminder_Nb_Days;
    public static String Yousign_Reminder_Procedure = Label.Yousign_Reminder_Procedure;
    public static String Yousign_Request_Success_Message = Label.Yousign_Request_Success_Message;
    public static String Yousign_Request_Success_Title = Label.Yousign_Request_Success_Title;
    public static String Yousign_Signatory_not_found = Label.Yousign_Signatory_not_found;
    public static String Yousign_Signatory_Page_Message = Label.Yousign_Signatory_Page_Message;
    public static String Yousign_Submit_Button = Label.Yousign_Submit_Button;
    public static String Yousign_Test_DML_Name = Label.Yousign_Test_DML_Name;
    public static String Yousign_VFPage_Add_New_External_Contact_button = Label.Yousign_VFPage_Add_New_External_Contact_button;
    public static String Yousign_VFPage_Add_New_Signer_button = Label.Yousign_VFPage_Add_New_Signer_button;
    public static String Yousign_VFPage_Already_Chosen_Signer_Message = Label.Yousign_VFPage_Already_Chosen_Signer_Message;
    public static String Yousign_VFPage_Attacment_Not_Selected_Error = Label.Yousign_VFPage_Attacment_Not_Selected_Error;
    public static String Yousign_Wait = Label.Yousign_Wait;
}